{
  "codename" : "Auto53",
  "psdeuagroupname" : "赢单、丢单",
  "createdate" : "2020-08-07 09:43:50",
  "psdeuagrpdetails" : [ {
    "validflag" : 1,
    "showmode" : "ICONANDSHORTWORD",
    "detailtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50",
    "psdeuiactionid" : "<PSDATAENTITY>/作为赢单结束(Win)",
    "ordervalue" : 1000
  }, {
    "validflag" : 1,
    "addseparator" : 1,
    "detailtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50",
    "psdeuiactionid" : "<PSDATAENTITY>/作为丢单结束(Lose)",
    "ordervalue" : 2000
  }, {
    "validflag" : 1,
    "addseparator" : 1,
    "detailtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50",
    "psdeuiactionid" : "<PSDATAENTITY>/重新开启商机(Active)",
    "ordervalue" : 3000
  } ]
}